/*---------------------------------------------------
                    CSS RESETS
----------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	/*margin: 0;
	padding: 0;*/
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*====================================================
                 SITE CSS STYLES
=====================================================*/

/*---------------------------------------------------
                    PAGE
----------------------------------------------------*/
body 
{
    color: #000000;
    font: 15px Gill Sans MT,Helvetica,sans-serif;
    margin: auto;
    text-align: left;
    width: 930px;
}

#page 
{
    padding-top: 5px;
    padding-bottom: 5px;
}

/* IE Image border fix */
a img {border: none; }

/*Best Practice:*/
strong { font-weight: bold;}
em { font-style: italic; }


/*---------------------------------------------------
                    TEXT
----------------------------------------------------*/


/*
STYLES FOR Hx + P TAGS ARE IN USER-EDITABLE STYLESHEET
*/


a
{
    text-decoration: none;
}
a:link
{
    color: #EB4B0F;
    
}

a:hover
{
    text-decoration: underline;
}

a:visited
{
    color: #EB4B0F;
}

/*---------------------------------------------------
                    HEADERS
----------------------------------------------------*/

#header 
{
   background: #000000;
   text-align:right;
}
#topControls
{
    background: #53284F;
    height: 38px;
    text-transform:uppercase;
    text-align:right;
}
#topControls a
{
    color:#FFFFFF;
    margin-right: 20px;
    position:relative;
    top: 10px;
}
#topControls a:hover
{
    text-decoration:none;
}
#topControls a img
{
    margin-right:5px;
}
#topControls .xsltsearch
{
    float:right;
    margin-right: 10px;
    position:relative;
    top: 7px;
}
#topControls .xsltsearch .submit
{
    color:#FFFFFF;
    background: #53284F;
    text-transform:uppercase;
    border: none;
    font-family: Gill Sans MT,Helvetica,sans-serif;
    font-size: 13px;
    width: 55px;
}

#CSS2
{
    float:left;
    padding-left:5px;
}

#headerImage
{
    height:96px;
}
/*#homepageHead
{
    position: relative;
    top: 0px;
    height: 100px;
}

.rightcol
{
    position: relative;
    top: -4px;
    padding-left: 7px;
}*/

#loginBar
{
    color: white;
    background: #93509E;
    height:38px;
    text-align:center;

    display: table;
    width: 930px;
}

#loginBar img
{    
    float:right;
    position:relative;
    margin:5px;
}

#loginBar #loginButton {
    margin-top: -1px;
}

#loginBar .forgottenMemberNo {
    display: table-cell;
    vertical-align: middle;
}

#loginBar .forgottenMemberNo .retrieveNumber {
    color: #b5ce2f;
}


/*---------------------------------------------------
                    LEFT NAVIGATION
----------------------------------------------------*/

#leftNav
{
    width:224px;
    height:500px;
    float: left;
    padding-right: 5px;
    margin-top: 5px;
}

#leftNav .menu
{
    font-size:16px;
    text-transform:uppercase;
    position:relative;
    list-style-type: none;
    padding-bottom: 30px;

}
#leftNav .menu a
{    
    color:#000000;
}
#leftNav .subMenu
{
    background: #DFDFDF;    
    font-size:9px;
    min-height:15px;
    position:relative;
    left:-30px;
    padding-left:10px;
    margin-bottom:3px;
    width:214px;
    display:block;
    font-family: Arial Black,Gill Sans MT,Helvetica,sans-serif;
     list-style-type: none;

}
#leftNav .subMenu a:hover
{
    text-decoration:none;
}

#leftNav .subMenu:hover
{
    background: #4D4D4D;
}
#leftNav .subMenu:hover a
{
    color: #DFDFDF;
}

/*---------------------------------------------------
                    CONTENT PAGE
----------------------------------------------------*/

#content
{
    margin-left: 230px;
    padding-left: 1px;
    width: 699px;
}
#content img
{
    position: relative;
    top: 0px;
    left: 0px;
}
#content .title
{
    height:48px;
    background-color: #9b9999;
    color: #FFFFFF;
    font-family: Arial Black,Gill Sans MT,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#content .az
{
    background-color: #FF4D00;
}
#content .search
{
    background-color: #920000;
}
/*---------------------------------------------------
                    JOURNAL TEMPLATE
----------------------------------------------------*/
/*Whole container:*/
#Journal { }
#JournalHead
{
    /*float:left;*/
    width: 100%;
}
/*Parts:*/
#JournalTitle { }
#JournalPic
{
    width: 150px;
    float: left;
    padding-right:20px;
}
#JournalPricing
{
    float: left;
    width: 325px;
}
#JournalPricing ul
{
    padding-left:15px;
}
#JournalContent
{
    float: left;
}
#JournalQuotes
{
    border: 1px solid #808080;
    padding: 1px;
    border-style: outset;
    width: 463px;
}
#JournalQuotesInner
{
    border: 1px solid #808080;
    margin: 1px;
    padding: 1px;
    border-style: inset;
}
#JournalDesc
{
    float: left;
    padding-top:5px;
    position: relative;
}

/*---------------------------------------------------
                       STUDENTS
----------------------------------------------------*/
.studenttable table
{
    background: #FF9900;    
}
.studenttable a
{
    color:#ffffff;
    font-size:19px;
    font-weight:bold;
}
.studenttable td
{
    border: 5px solid #ffffff;
    padding:5px;
    text-align:center;
    width:170px;
    height:70px;
}



/*---------------------------------------------------
                STUDY GROUPS TEMPLATE
----------------------------------------------------*/
.studygroups
{
    width:600px;
    margin-left:auto;
    margin-right:auto;
}
.studygroups th
{
    background:#000000;
    color:#FFFFFF;
    padding:5px;
    font-weight:bold;
}
.studygroups td
{    
    vertical-align:top;
    padding:5px; 
}
.studygroups .odd
{
    background:#E6E6E6;
}


/*---------------------------------------------------
                    TABLES
----------------------------------------------------*/

ul
{
    margin-top:0px;    
}
tr h3
{
    color:#ffffff;
}
#content table tr td
{
    padding-left:3px;
}

table.tableBorderBlack, table.tableBorderBlack td, table.tableBorderBlack th
{
  border: 1px solid #000;
}

table.tableBorderBlack th
{
  background-color: #000;
  color: #fff;
}

div.vacancies
{
  margin-top: 25px;
}

div.vacancies table
{
  width: 699px;
  margin-bottom:25px;
}

div.vacancies table thead
{
  font-weight: bold;
}

div.vacancies table tr.header td
{
  font-weight: bold;
  color: white;
  background-color: black;
  font-size: 16px;
  vertical-align: middle;
  text-align: center;
  height: 45px;
}

div.vacancies table td
{
  border: solid black 1px;
  vertical-align: top;
}

div.vacancies table div.new
{
  color: red;
  font-weight: bold;
}

div#contour
{
  margin-top: 0px;
  padding-top: 0px;
}

div.contourField
{
  margin-top: -10px;
  margin-bottom: -10px;
}

div.vacancyform div.contourNavigation
{
  margin-left: 250px;
  margin-top: -15px;
  padding-top: 0px;
}

div.vacancyform div.contourNavigation input
{
  width:305px;
}

fieldset.contourFieldSet legend
{
   margin-bottom:20px;
}

#contour fieldset
{
  padding:0 !important;
}

#contour label.fieldLabel
{
  width:250px !important;
  font-weight: normal !important;
}

#contour input.text, #contour input.title, #contour textarea, #contour select
{
  margin: 0em 0 !important;
  border: 1px solid #bbb;
}

#contour input.text, #contour textarea
{
  padding: 1px !important;
}

/*---------------------------------------------------
                    XSLT SEARCH
----------------------------------------------------*/
#xsltsearch {margin: 0; padding-bottom: 20px;}
#xsltsearch_navigation {text-align: center;}
#xsltsearch_navigation .disabled {color: #AAA;}
#xsltsearch_stats {font-size: 75%; color: #999;}
#xsltsearch_results {padding-bottom: 20px;}
#xsltsearch h2 {font-size: 150%;}
.xsltsearch_result {margin-top: 10px; padding: 0;}
.xsltsearch_result:hover {background: #fafafa;}
.xsltsearch_ordinal {font-weight: bold; font-size: 75%;}
.xsltsearch_result_title a {color: #920000; text-transform:uppercase; font-size:16px;}
.xsltsearch_score {font-size: 75%;}
p.xsltsearch_result_description {padding-bottom: 10px;}
.xsltsearch_description strong {background: #FFD;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#flyout_menu {
	font-weight: 600;
	width: 200px; }

#flyout_menu ul, #flyout_menu ul li {
  list-style: none;
  margin: 0;
  padding: 0; 
  border-bottom: 1px solid #BBB;
}

#flyout_menu ul li.hover,
#flyout_menu ul li:hover { position: relative; z-index: 599; }

#flyout_menu ul ul{
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
}

#flyout_menu ul ul a
{
    width: 220px;
    font-size: 12px;
}


#flyout_menu ul li:hover > ul { visibility: visible; }

#flyout_menu ul ul { top: 0; left: 100%; }

#flyout_menu span, #flyout_menu a {
	display: inline-block;
	font-family: Gill Sans MT,Helvetica,sans-serif;
	font-size: 16px;
	text-decoration: none;
    font-weight: normal;
	}

#flyout_menu li:hover, #flyout_menu li.active { background: #BBB; }

#flyout_menu a {
    color: #FFF;
    line-height: 160%;
    padding: 4px 2px 4px 16px;
    width: 175px; }

#flyout_menu ul ul li {
    background: #D3D3D3;
	border-bottom: 1px solid #BBB;
    border-right: 1px solid #BBB; }

#flyout_menu ul ul li:hover { background: #7e7e7e;}